<?php
$float=$_GET['dir']=="ltr"?"left":"right";
$ofloat=$_GET['dir']=="ltr"?"right":"left";
$dir=$_GET['dir']=="ltr"?"ltr":"rtl";
header("Content-Type: text/css");
header("X-Content-Type-Options: nosniff");
header("Content-Type: text/css;X-Content-Type-Options: nosniff;");
?>
html, body {
	height: 100%;	
}


#responsive-slider {
	font-family: 'Open Sans', sans-serif;
	min-height: 400px;
}


#responsive-slider .layer a {
	color: #00F;
}


#responsive-slider .layer.black a {
	color: #FFF;
}


@media (max-height:500px), (max-width:400px) {
	#responsive-slider .slide-arrows {
		visibility: hidden;
	}
}